html {
-webkit-text-size-adjust: 100%;
}

a:link {text-decoration: none; color: #0000cc;}
a:visited {text-decoration: none; color: #005c99;}
a:active {text-decoration: none; color: #005c99;}
a:hover {text-decoration: none; color: red;}

.noLinkVisual A:link {text-decoration: none; color: black;}
.noLinkVisual A:visited {text-decoration: none; color: black;}
.noLinkVisual A:active {text-decoration: none; color: black;}
.noLinkVisual A:hover {text-decoration: none; color: black;}

body {
        font-family: Times;
        font-size: 1.1em;
        text-align: justify;
        margin: 0.2em 0.5em;
        color: black;
        background: #ffffff;
        line-height: 140%;
<!--
        line-height: 130%;
for VJS-KurtzInterview2017.html
-->
        letter-spacing: 0.04em
}

.uline {
        font-size: 0.56em;
        border-width: 0 0 0.1em 0;
        padding: 0 0 0.2em 0;
        border-style: solid;
        letter-spacing: 0em;
}

.oline {
        font-size: 0.56em;
        border-width: 0.15em 0 0 0;
        padding: 0.2em 0 0 0;
        border-style: solid;
        letter-spacing: 0em;
}

.ulineps {
        font-size: 0.56em;
        border-width: 0 0 0.11em 0;
        padding: 0 0 0.2em 0;
        border-style: solid;
        letter-spacing: 0em;
}

.indentquote {
        font-size: 0.92em;
        line-height: 130%;
}

.letters0-7 {
        font-family: Times; 
        font-size: 0.7em;
        text-align: justify;
        letter-spacing: 0em;
}

.letters1-5 {
        font-family: Times; 
        font-size: 1.5em;
        letter-spacing: 0em;
}

.letters12 {
        font-family: Arial;
        font-size: 0.86em;
        line-height: 115%;
}

.letters11 {
        font-family: Arial;
        font-size: 0.8em;
        line-height: 115%;
}

.letters10 {
        font-family: Arial;
        font-size: 0.74em;
        line-height: 115%;
}

.letters9wr {
        font-family: Arial;
        font-size: 0.7em;
        line-height: 170%;
	text-align: left;
}

.letters9 {
        font-family: Arial;
        font-size: 0.7em;
        line-height: 115%;
	text-align: left;
}

.letters8 {
        font-family: arial;
        font-size: 0.5em;
        line-height: 115%;
}

.RHRsmall {
        font-size:0.87em;
        font-family:arial;
        line-height:1.15em;
        text-align:justify;
}

.txt-caption1B {
        font-family:arial;
        font-weight:bold;
        font-size:0.67em;
        text-align:left;
        line-height:120%;">
}
